### Method

# ClapperGtk TitleLabel get_fallback_to_uri

#### Declaration [src]

    gboolean
    clapper_gtk_title_label_get_fallback_to_uri (
      ClapperGtkTitleLabel* label
    )

#### Description [src]

Get whether a `ClapperMediaItem:uri` property is going be displayed as a label text when no other title could be determined.

Gets property | `ClapperGtk.TitleLabel:fallback-to-uri`

#### Return value

Type: `gboolean`

`TRUE` when item URI will be used as fallback, `FALSE` otherwise.